Bug 212299 - The Domain-0 was hang after the VTI-Domain panic
The Domain-0 was hang after the VTI-Domain panic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Aron Griffis
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 00:58 EDT by yoshiro fujita
Modified: 2008-02-26 18:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:34:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xen log (115.53 KB, application/octet-stream)
2006-10-26 01:10 EDT, yoshiro fujita
no flags Details

  None (edit)
Description yoshiro fujita 2006-10-26 00:58:18 EDT
Description of problem:
The VTI-Domain is in panic when create/shutdown testing.
The Domain-0 was hang after the behavior above happened some times.

Version-Release number of selected component (if applicable):
xen-3.0.2-44
kernel-xen-2.6.17-1.2630.fc6

How reproducible:
sometimes

Steps to Reproduce:
1.alternate between create/shutdown VTI-domain.
2.
3.
  
Actual results:
The Domain-0 was hang after the VTI-Domain panic.

Expected results:
both domains are stable.

Additional info:
see attached log.
Comment 1 yoshiro fujita 2006-10-26 01:10:09 EDT
Created attachment 139434 [details]
xen log
Comment 2 Matthew Miller 2007-04-06 14:10:27 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 20:01:11 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:34:29 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.